.user-dropdown-content-scope {
    min-width: 200px;
    display: none;
}

.user-dropdown-content-scope > .user-summary-div {
    display: table;
    height: 77px;
}

.user-dropdown-content-scope > .user-summary-div > .avatar-container-div,
.user-dropdown-content-scope > .user-summary-div > .credentials-container-div {
    display: table-cell;
    vertical-align: middle;
}

.user-dropdown-content-scope > .user-summary-div > .avatar-container-div {
    width: 40px;
    text-align: center;
    box-sizing: content-box;
    padding-left: 10px;
    padding-right: 10px;
}

.user-dropdown-content-scope > .user-summary-div > .credentials-container-div {
    padding-right: 10px;
}

.user-dropdown-content-scope > .user-summary-div > .credentials-container-div > .name-div {
    font-weight: bold;
    color: rgba(0, 0, 0, 0.87);
}

.user-dropdown-content-scope > .user-summary-div > .credentials-container-div > .email-div {
    color: rgba(0, 0, 0, 0.6);
}

.user-dropdown-content-scope > .log-out-btn-div {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}